@charset "UTF-8";
/************** Les css inchangés en cas de changement de support ************/
/*********** Pour minifier le fichier : https://cssminifier.com/  ************/
 
.Annees {color:#164B93;font-size:8px;text-decoration:none}
.Annees:hover {background:#164B93;color:#F6F6B5}
.Annee {color: #605E8D; font-size: 12px; font-weight: normal; text-decoration: none}
a.Annee {color:#605E8D;font-size:12px;font-weight:normal;text-decoration:underline}
a.Annee:active {color:#007912;text-decoration:underline}
a.Annee:hover {background:#605E8D;color:#FCFF7E;text-decoration:none}

a.Grand       {color:#D2FF00;font-size:12px;font-weight:bold}
a.Grand:hover {color:#FCC8FF;text-decoration:none}

/* Tous programmes, sauf index.php et Timbre.php */
#AnneesTimbres {background:#F1FFFB;border:#80B8AF 1px solid;color:#003A56;margin:2px;padding:4px;width:500px}
#AnneesTimbres p {margin:0;padding:0;text-align:left}
#AnneesTimbres span {color:#8D8D8D;font-size:8px}
#AnneesTimbres h4 {color:#00697C;font-size:12px;margin:0;font-weight:bold;padding:0;text-align:center}
#AnneesTimbres a {color:#007973;font-size:9px;text-decoration:none}
#AnneesTimbres a:hover {background:#00595C;color:#FCFF7E}

a.Bonjour {color:#004A4A;font-weight:bold;font-size:12px;font-weight:bold;text-decoration:none}
a.Bonjour:hover {color:#00FF0D}


h1 {color:#002F55;font-size:12px;font-weight:bold}

/*
#Calend { width:680px} 

#Calend a {
 background-position:left center; 
 background-repeat:no-repeat; 
 color:#012C86;
 font-size:11px;
 font-weight:bold;
 margin:0;
 text-align:left;
 z-index:33
}

#Calend a.timbre {
 background-position:left center; 
 background-repeat:no-repeat;
 color:#012C86;
 font-size:11px;
 font-weight:bold;
 padding:4px;
 text-align:left; 
 z-index:33
}
#Calend a:hover {color:#CE0062;text-decoration:none}
#Calend a.an {color:#012C86;text-decoration:none}
#Calend a.an:hover {color:#CE0062}
#Calend a.ad {color:#4B4B4B;text-decoration:none}
#Calend a.ad:hover {color:#A3A3A3}
*/

.Visites {color:#839C99;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:normal;text-align:center}
a.Compteur {color:#839C99;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:normal;text-decoration:none}
a.Compteur:hover {background:#DBE5E5;color:#839C99}
form {margin:0 0 0 0}
.Lien {color:#004A4A;font-size:11px;font-weight:normal;text-decoration:underline}
.Lien:hover {background:#004A4A;color:#FFFDDB;text-decoration:none}
.LienRouge       {color:#CF0000;font-weight:normal;text-decoration:underline}
.LienRouge:hover {background:#FFEAF4;color:#9500AF;text-decoration:none}
.LienS {font-size:11px;font-weight:bold}
a.DerMaJ {background:none;color:#8C0081;font-size:12px;text-align:left;text-decoration:none;padding-left:4px}
a.DerMaJ:hover {background:#6B0040;color:#FEFE68}
a.Menu0 {background:none;color:#050055;font-size:11px;text-align:left;text-decoration:none;padding-left:4px}
a.Menu0:hover {background:#78ADAC;color:#F3FEF1}
hr.Menu0 {color:#B9BBFC;font-size:1px;line-height:1px;height:1px}
div.Menu0 {border-top:#8282FC 1px solid;;margin-top:6px;padding-top:6px;text-align:left}
span.Menu0 {background:none;color:#050055;font-size:11px;font-weight:normal;text-align:left;text-decoration:none;padding-left:4px}
div.Menu00 {margin-left:12px;text-align:left}
a.Menu1 {background:none;color:;font-size:11px;text-align:left;text-decoration:none;padding-left:4px}
a.Menu1:hover {background:#0000F0;color:#FFFF00}
.Mot {color:#0000F0;font-size:11px;font-weight:bold}
.Nota {color:#50818F;font-size:10px}
a.Nota {color:#50818F;font-size:10px}
a.Nota:hover {background:#50818F;color:#FFFF00;text-decoration:none}
a.PetitLien {color:#15004B;font-size:9px;text-decoration:none}
a.PetitLien:hover {background:#15004B;color:#FAFFCA}
a.PetitLienSpecial {color:#0000FF;font-size:9px;text-align:center;text-decoration:none}
a.PetitLienSpecial:hover {color:#FF0000}
select {background:#F0F2FF;color:#0208FD;font-size:11px} 
.Sondage {color:#1B8C5C;font-size:11px;font-weight:bold; line-height:11px; text-decoration:none}
.Sondage:link {color:#1B8C5C;font-size:11px;font-weight:bold; line-height:11px; text-decoration:none}
.Sondage:active {color:#FF108D}
.Sondage:visited {color:#1B8C5C}
.Sondage:hover {background-color:#1B8C5C;color:#9FFFC3;font-weight:bold}
.TextePub {color:#84321D;font-size:14px;font-weight:bold;text-decoration:none}
a.TduJ {background:none;color:#00564E;font-size:11px;text-decoration:none}
a.TduJ:hover {background:#00564E;color:#DDFAFE}
a.LienTitre {background:#A4EDEF;color:#005959;font-size:11px;font-weight:bold;text-decoration:none}
a.LienTitre:hover {background:#00595;color:#A4EDEF6}
.Table {background:#E9F8FD;border-color:#8282FC;border-style:solid;border-width:1px;color:#8282FC}
.Titre {background:#A4EDEF;color:#005959;font-size:11px;font-weight:bold;line-height:18px;text-align:center;text-decoration:none}
.STitre {background:#BFF4F6;color:#4B8198;font-size:11px;font-weight:bold;text-align:center;text-decoration:none;width:100%}
a.STitre:hover {background:#4B8198;color:#BFF4F6}
.TablePub {background:#E9F8FD;border-color:1px;border-style:solid;border-width:1px;color:#8282FC}
.TitrePub {background:#A4EDEF;color:#005959;font-size:11px;font-weight:bold;line-height:18px;text-align:center;text-decoration:none;width:100%}
.TitreRecherche {color:#00515F;font-size:11px;font-weight:bold;vertical-align:middle}
.TitreTimbre {color:#49496A;font-size:11px;font-weight:bold;text-align:center}
.TxtTimbre {color:#3F6281;font-size:10px;padding:4px 4px 4px 4px;text-align:justify}
.WebRing {font-size:11px;font-style:normal;text-decoration:underline}
.WebRing:visited {color:BLUE;text-decoration:underline}
.WebRing:active {color:#FF3300;text-decoration:underline}
.WebRing:link {color:#07018A;text-decoration:underline}
.WebRing:hover {color:#FFFFFF;text-decoration:none;background:#0000FF}

#hashtag     {border:#CACACA 1px solid;color:black;left:1150px;padding:4px;position:absolute;text-align:center;top:8px}
#hashtag h1  {color:red;font-size:24px;font-weight:bold;margin:0;padding:0}
#hashtag h2  {border-bottom:#64658E 1px solid;color:white;font-size:12px;text-decoration:none;text-align:center;margin:0;padding:0}
#hashtag a   {color:red;font-size:24px;font-weight:bold;text-decoration:none} 
#hashtag a.l {border-bottom:#64658E 1px solid;color:white;font-size:12px;text-decoration:none}


/* Un lien noir  */
div.LienNoir      {color:#000000;font-family:Verdana,Arial,Helvetica}
span.LienNoir     {color:#000000;font-family:Verdana,Arial,Helvetica}
a.LienNoir        {color:#000000;font-family:Verdana,Arial,Helvetica;text-decoration:underline}
a.LienNoir:hover  {background:#606060;color:#FFFFFF;text-decoration:none}
a.LienNoirG       {color:#000000;font-family:Verdana,Arial,Helvetica;font-weight:bold;text-decoration:underline}
a.LienNoirG:hover {background:#606060;color:#FFFFFF;text-decoration:none}
.LigneNoire       {color:#000000;font-family:Verdana,Arial,Helvetica;font-size:11px;font-weight:bold;text-decoration:none}
.LigneFondNoir {background: #000000; color: #FFFFFF; font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; text-decoration: none; border-right-color: black}
